@import url(../../../css/front/us/front01.css); /*허과장님*/
@import url(../../../css/front/us/front02.css); /*이정환님*/
@import url(../../../css/front/us/front03.css); /*양지은님*/

/*MAIN Layer_POPUP*/
.main_layer_popup { display: none; position: fixed; left:0px; top:0px; z-index:10000; width:100%; height: 100%; background-color: rgba(0,0,0,0.70); }
.main_layer_popup .close_bg {position: absolute; left:0px; top:0px; width: 100%; height: 100%; content: ""; z-index: 0;}
.main_layer_popup.layer_active { display:block;}
.main_layer_popup .layer_con { position: relative; overflow: hidden; left: 50%; top: 50%; width:520px; height:670px; transform: translate(-50%, -50%);  background-color:#FFF; border-radius: 15px; z-index: 1; }
.main_layer_popup .layer_con>a {position: absolute; top: 0px; right: 0px; width: 50px; height: 50px; background-image: url(../../../../resources/image/common/icon_pop_close01.png); background-repeat: no-repeat; z-index: 2; }

.main_layer_slider {position: relative; width: 520px; height:620px;}
.main_layer_slider .swiper-slide { width: 100%; height: 100%; background-color:#F4F4F4; background-image:url("../../../image/common/logo_w.svg"); background-position:center center; background-repeat:no-repeat; background-size: 250px;}
.main_layer_slider .swiper-slide>a { display: block; width: 100%; height: 100%;}
.main_layer_slider.swiper-container-horizontal > .swiper-pagination-progressbar, .main_layer_slider.swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite  { height: 2px; top: auto; bottom: 0px; }
.main_layer_slider .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background-color:#004687; }

.main_layer_slider .slider_control { position: absolute; right: 10px; top: 10px; width: 60px; height: 30px; display: flex; align-items: center; justify-content:center; font-size: 14px; line-height: 20px; letter-spacing: 3px; color: #FFF; z-index: 10; background-color: rgba(0,0,0,0.70); border-radius:20px; padding-left: 3px; }

.main_layer_popup .layer_con .close_btn { width:100%; overflow: hidden; }
.main_layer_popup .layer_con .close_btn a { float: left; width:100%; height:50px; text-align:center; color:#222; background-color: #F4F4F4; font-size:15px; line-height:50px; }
/* .main_layer_popup .layer_con .close_btn a:first-child { width:60%;  border-right: 1px solid #DDD; } */
.main_layer_popup .layer_con .close_btn a:hover { color:#3a8800; background-color:#EEE; }

.main_layer_popup .swiper-button-next, .main_layer_popup .swiper-button-prev { background-image: url("../../../image/common/controls_mainpop.png"); width: 40px; height: 40px; margin-top: -20px; background-size: 80px 80px; }
.main_layer_popup .swiper-button-next {background-position: -40px 0px; right: 50%; margin-right: -320px;  }
.main_layer_popup .swiper-button-prev {background-position: 0px 0px; left: 50%; margin-left: -320px;   }
.main_layer_popup .swiper-button-next:hover {background-position: -40px -40px; }
.main_layer_popup .swiper-button-prev:hover {background-position: 0px -40px; }

/* FRONT MAIN POPUP (일반팝업) */
.main_normal_popup .close_btn { padding: 10px;}

/*VIDEO Layer_POPUP*/
/* .youtube_layer_popup.active {opacity: 1; visibility:visible; }
.youtube_layer_popup.active .close_btn {opacity: 1; transform:rotate(0deg);}
.youtube_layer_popup .close_btn { position: absolute; top: -50px; right: -10px; width: 50px; height: 50px; background-image: url(../../../../resources/image/common/icon_pop_close01.png); background-repeat: no-repeat; opacity: 0; transform:rotate(45deg); transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out;}
.youtube_layer_popup { opacity: 0; position: fixed; left: 0px; top: 0ico-footer_snspx; width:100%; height:100%; background-color:rgba(0,0,0,0.9); z-index: 100; visibility: hidden; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out;}
.youtube_layer_popup .video_con { position:relative; width:1200px; height:675px; top:50%; left: 50%; transform: translate(-50%, -50%); z-index: 1;}
.youtube_layer_popup .video_con .youtube_video { width:1200px; height:675px; z-index:5;}
.youtube_layer_popup .close_bg {position: absolute; left:0px; top:0px; width: 100%; height: 100%; content: ""; z-index: 0;} */


/*SHOPPING MAIN BANNER*/
.shopping_main_banner_wrap { position: relative; max-width: 100%; min-width: 1400px; height: 1080px; margin-bottom: 60px;}
.shopping_main_banner_wrap::before { position: absolute; bottom: 0px; width: 100%; height: 200px; content: ""; z-index: 10; background-image:url("../../../image/common/bg_ling01.svg"); background-repeat:no-repeat; background-size: 2560px; background-position: bottom center; }

.shopping_main_banner_wrap .shopping_main_slider { position: relative; width: 100%; height: 100%; }
.shopping_main_banner_wrap .shopping_main_slider .swiper-slide { width: 100%; height: 100%; background-position: center top; background-repeat: no-repeat; }
.shopping_main_banner_wrap .shopping_main_slider .swiper-slide>a { display: block; width: 100%; height: 100%;}
.shopping_main_banner_wrap .shopping_main_slider .swiper-pagination { width: auto; left: 50%; bottom: 180px; transform: translate(-50%); text-align: center;}
.shopping_main_banner_wrap .shopping_main_slider .swiper-pagination-bullet { width: 12px; height: 12px; background-color: #F4F4F4; opacity: 1; margin: 0 5px;  }
.shopping_main_banner_wrap .shopping_main_slider .swiper-container-horizontal > .swiper-pagination-bullets {margin: 0px 5px; }
.shopping_main_banner_wrap .shopping_main_slider .swiper-pagination-bullet-active { background-color: #222;}
.shopping_main_banner_wrap .shopping_main_slider .swiper-button-next, .shopping_main_banner_wrap .shopping_main_slider .swiper-button-prev { background-image: url("../../../image/common/controls_main.png"); width: 40px; height: 40px; margin-top: -140px; background-size: 80px 80px; }
.shopping_main_banner_wrap .shopping_main_slider .swiper-button-next {background-position: -40px 0px; right: 50%; margin-right: -800px;  }
.shopping_main_banner_wrap .shopping_main_slider .swiper-button-prev {background-position: 0px 0px; left: 50%; margin-left: -800px;   }
.shopping_main_banner_wrap .shopping_main_slider .swiper-button-next:hover {background-position: -40px -40px; }
.shopping_main_banner_wrap .shopping_main_slider .swiper-button-prev:hover {background-position: 0px -40px; }

.shop_banner_wrap {position: relative; max-width: 100%; min-width: 1400px; height: 600px; margin-bottom: 40px;}
.shop_banner_wrap .swiper-slide { overflow: hidden; background-color: #FFF;}
.shop_banner_wrap .swiper-slide::before { position: absolute; left: 50%; top: 0px; width: 1280px; height: 600px; background-repeat: no-repeat; content: ""; }

.shop_banner_wrap .swiper-slide>div { position: relative; margin: 0 auto; width: 1400px; height: 600px; padding-top: 220px; }
.shop_banner_wrap .swiper-slide>div h2 { font-size:100px; font-family: "Cormorant Garamond"; line-height: 100px; color: #333; margin-bottom: 20px; font-weight: 700; opacity: 0; transition:all 0.6s  ease-in-out; -webkit-transition:all 0.6s ease -in-out; transform:translateY(-50px); -webkit-transform:translateY(-50px); transition-delay:0.2s;}
.shop_banner_wrap .swiper-slide>div p { font-size:18px; line-height: 30px; color: #333; margin-bottom: 30px; opacity: 0; transition:all 0.6s  ease-in-out; -webkit-transition:all 0.6s ease -in-out; transition-delay:0.5s;}
.shop_banner_wrap .swiper-slide>div .btn { width: 220px; opacity: 0; transition:all 0.6s  ease-in-out; -webkit-transition:all 0.6s ease -in-out; transition-delay:1.0s;}
.shop_banner_wrap .swiper-slide>div>img { position: absolute; top: 50%; transform: translateY(-50%); opacity: 0; transition:all 0.6s  ease-in-out; -webkit-transition:all 0.6s ease -in-out;}

.shop_banner_wrap .swiper-slide.swiper-slide-active>div>img { opacity: 1;}
.shop_banner_wrap .swiper-slide.swiper-slide-active>div h2 { opacity: 1; transform:translateY(0px); -webkit-transform:translateY(0px);}
.shop_banner_wrap .swiper-slide.swiper-slide-active>div p { opacity: 1; }
.shop_banner_wrap .swiper-slide.swiper-slide-active>div .btn { opacity: 1; }

.shop_banner_wrap .swiper-pagination { position: absolute; left: 50%; top: 120px; bottom: auto; display: flex; }
.shop_banner_wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { display: block; width: auto; height: 30px; background: none; font-size: 18px; line-height: 30px; margin-right: 20px; color: #333; opacity: 1;}
.shop_banner_wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet-active { color: #3a8800;}

.shop_banner_wrap.shop1 .swiper-slide::before { background-image:url("../../../image/common/shop_bg_visual_01.png");}
.shop_banner_wrap.shop1 .swiper-slide::before { margin-left: -1280px; }
.shop_banner_wrap.shop1 .swiper-slide>div { padding-left: 700px;}
.shop_banner_wrap.shop1 .swiper-slide>div>img { left: 50px; transform:translate(-100px, -50%); -webkit-transform:translate(-100px, -50%);}
.shop_banner_wrap.shop1 .swiper-slide.swiper-slide-active>div>img { transform:translate(0px, -50%); -webkit-transform:translate(0px, -50%);}

.shop_banner_wrap.shop2 { margin-bottom: 140px;}
.shop_banner_wrap.shop2 .swiper-slide::before { background-image:url("../../../image/common/shop_bg_visual_02.png");}
.shop_banner_wrap.shop2 .swiper-pagination { margin-left: -700px;}
.shop_banner_wrap.shop2 .swiper-slide>div>img { right: 50px; transform:translate(100px, -50%); -webkit-transform:translate(100px, -50%);}
.shop_banner_wrap.shop2 .swiper-slide.swiper-slide-active>div>img { transform:translate(0px, -50%); -webkit-transform:translate(0px, -50%);}

/*SHOPPING MAIN BANNER*/
.product_banner_wrap { position: relative; max-width: 100%; min-width: 1400px; padding-bottom: 250px; margin-bottom: 40px; background-color: #fff7ea;}
.product_banner_wrap::after { position: absolute; top: 0px; width: 100%; height: 200px; content: ""; z-index: 10; background-image:url("../../../image/common/bg_ling02.svg"); background-repeat:no-repeat; background-size: 2560px; background-position: bottom center; pointer-events: none; }
.product_banner_wrap::before { position: absolute; bottom: 0px; width: 100%; height: 200px; content: ""; z-index: 10; background-image:url("../../../image/common/bg_ling01.svg"); background-repeat:no-repeat; background-size: 2560px; background-position: bottom center; pointer-events: none; }

.product_banner_wrap .title_box { position: relative; width: 1000px; margin: 0px auto 40px; z-index: 16; top: -40px; transform: translateX(-200px);}
.product_banner_wrap .title_box h2 { font-size:100px; font-family: "Cormorant Garamond"; line-height: 100px; color: #333; margin-bottom: 20px; font-weight: 700; }
.product_banner_wrap .title_box p { font-size:18px; line-height: 30px; color: #333; margin-bottom: 30px; }
.product_banner_wrap .title_box .btn { width: 220px; }
.product_banner_con { position: relative; width: 1400px; margin: -160px auto 0px; z-index: 15; overflow: hidden; padding-top: 150px; }

.product_banner_wrap .swiper-slide { position: relative; background-color: #FFF; cursor: pointer; padding: 20px 20px 30px; border-radius: 20px; }
.product_banner_wrap .swiper-slide .text_box h2 { position: relative; width: 100%; height: 24px; font-size: 16px; line-height: 24px; color: #666;  overflow:hidden; text-overflow:ellipsis; word-break: keep-all; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 1; margin-bottom: 5px; }
.product_banner_wrap .swiper-slide .text_box h3 {position: relative; width: 100%; height: 52px; font-size: 20px; line-height: 25px; text-align: left; font-weight: 500; overflow:hidden; text-overflow:ellipsis; word-break: keep-all; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 2; }
.product_banner_wrap .swiper-slide>span.new, .product_banner_wrap .swiper-slide>span.best { position: absolute; top: 20px; left: 20px; display: block; width: 40px; height: 24px; border-radius: 12px; background-color:#3a8800; text-align: center; font-size: 12px; color: #FFF; line-height: 24px; }
.product_banner_wrap .swiper-slide>a { display: block; width: 280px; height: 280px; margin-bottom: 20px;}
.product_banner_wrap .swiper-slide>a img { width: 280px; height: 280px; transform: scale(1, 1); -webkit-transform: scale(1, 1); transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out;}
.product_banner_wrap .swiper-slide.active>a img {transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);}

.product_banner_wrap .swiper-slide .pay_box { position: relative; width: 100%; margin-top: 20px; }
.product_banner_wrap .swiper-slide .pay_box p { position: relative; width: 100%; text-align: right; font-size: 15px; line-height:30px; color:#888; padding-left: 90px; }
.product_banner_wrap .swiper-slide .pay_box p::before { position: absolute; left: 0px; top: 0px; font-size: 15px; line-height:30px; color:#888; content: "";font-weight: 400; }
.product_banner_wrap .swiper-slide .pay_box p.price::before { content: "Consumer Price"; }
.product_banner_wrap .swiper-slide .pay_box p.subscription::before { content: "Subscription Price";}
.product_banner_wrap .swiper-slide .pay_box p.price_member::before { content: "Consumer Price"; }
.product_banner_wrap .swiper-slide .pay_box p.member::before  { content: "Member Price";}
.product_banner_wrap .swiper-slide .pay_box p.point::before { content: "Point";}
.product_banner_wrap .swiper-slide .pay_box p.price, .product_banner_wrap .swiper-slide .pay_box p.member, .product_banner_wrap .swiper-slide .pay_box p.subscription { font-size: 15px; color: #333; line-height: 30px; font-weight: 500;}
.product_banner_wrap .swiper-slide .pay_box p.subscription{ color: #3a8800;}
.product_banner_wrap .swiper-slide .pay_box p.price span, .product_banner_wrap .swiper-slide .pay_box p.member span, .product_banner_wrap .swiper-slide .pay_box p.subscription span { font-size: 20px; font-weight: 700;}
.product_banner_wrap .swiper-slide .pay_box p.price_member {text-decoration:line-through}
.product_banner_wrap .swiper-slide .pay_box p.point { font-size: 15px; color: #888; line-height: 30px; }

.product_banner_wrap .swiper-slide.active .product_over {opacity: 1; visibility: visible; transform: translateY(0px);}

.product_banner_wrap .swiper-slide .product_over {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; opacity:0 ; visibility: hidden; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; z-index: 1; border-radius: 15px; transform: translateY(30px); }
.product_banner_wrap .swiper-slide .product_over>a { position: relative; display: block; width: 100%; height: 100%; z-index: 1;}
.product_banner_wrap .swiper-slide .product_over>div { position: absolute; left: 0px; top: 250px; width: 100%; height:50px; z-index: 5; display: flex; justify-content: center; }
.product_banner_wrap .swiper-slide .product_over>div select { width: 90px; height: 50px; background-color: rgba(80,80,80,0.8); border: 0px; padding-left: 20px; font-size: 15px; color: #FFF; background-image:url("../../../image/common/arrow_select03.png"); background-position: 90% center; border-radius: 25px;}
.product_banner_wrap .swiper-slide .product_over>div a { display: block; position: relative; width: 50px; height: 50px; font-size: 14px; line-height: 24px; color: #FFF;  text-align: center; font-weight: 300; background-color: rgba(80,80,80,0.8); border-radius: 25px; padding: 13px 0px; margin-left: 10px; }
.product_banner_wrap .swiper-slide .product_over>div a:hover { background-color: rgba(80,80,80,1);}

div.product_banner_wrap .swiper-container { overflow: visible; z-index: 20;}
div.product_banner_wrap .swiper-container .swiper-button-next ,div.product_banner_wrap .swiper-container .swiper-button-prev { width:40px; height: 40px; margin-top: -15px; background-image:url("../../../image/common/controls_main.png"); background-repeat:no-repeat; background-size:80px 80px; top: -140px;}
div.product_banner_wrap .swiper-container .swiper-button-prev {background-position: 0px 0px; left: auto; right: 60px;}
div.product_banner_wrap .swiper-container .swiper-button-prev:hover {background-position: 0px -40px;}
div.product_banner_wrap .swiper-container .swiper-button-next {background-position: -40px 0px; right: 0px;}
div.product_banner_wrap .swiper-container .swiper-button-next:hover {background-position: -40px -40px;}
div.product_banner_wrap .swiper-container .swiper-button-prev.swiper-button-disabled, div.product_banner_wrap .swiper-container .swiper-button-next.swiper-button-disabled { opacity: 0.3; }


/*SUBSCRIPTION BANNER*/
.subscription_banner_wrap {position: relative; max-width: 100%; min-width: 1400px; height: 600px; margin-bottom: 100px; }
.subscription_banner_con { position: relative; width: 1400px; margin: 0px auto; z-index: 15; }
.subscription_banner_con .title_box { position: relative; width: 1400px; margin: 0px auto 40px; padding-left:850px; padding-top: 180px; }
.subscription_banner_con .title_box h2 { font-size:100px; font-family: "Cormorant Garamond"; line-height: 100px; color: #333; margin-bottom: 20px; font-weight: 700; }
.subscription_banner_con .title_box p { font-size:18px; line-height: 30px; color: #333; margin-bottom: 30px; }
.subscription_banner_con .title_box .btn { width: 220px; }
.subscription_banner_img { position: absolute; left:-220px; top: 0px; border-radius: 300px; overflow: hidden;}

/*NEWS BANNER*/
.news_banner_wrap { position: relative; max-width: 100%; min-width: 1400px; min-height: 420px; background-color: #F4F4F4; padding: 250px 0px 200px;}
.news_banner_wrap::after { position: absolute; top: 0px; width: 100%; height: 120px; content: ""; z-index: 10; background-image:url("../../../image/common/bg_ling04.svg"); background-repeat:no-repeat; background-size: 2560px; background-position: bottom center; pointer-events: none; }
.news_banner_wrap .news_banner_con { position: relative; width: 1400px; min-height: 450px; padding-left: 360px; margin: 0 auto; }
.news_banner_wrap .news_banner_con .title_box { position: absolute; left: 0px; top: 40px;}
.news_banner_wrap .news_banner_con .title_box h2 { font-size:100px; font-family: "Cormorant Garamond"; line-height: 100px; color: #333; margin-bottom: 20px; font-weight: 700; }
.news_banner_wrap .news_banner_con .title_box p { font-size:18px; line-height: 30px; color: #333; margin-bottom: 30px; }
.news_banner_wrap .news_banner_con .title_box .btn { width: 220px; }

.news_banner_wrap .img_list_board { width: 100%; margin: 0 auto 40px; overflow: hidden;}
.news_banner_wrap .img_list_board>li { position: relative; float: left; width: 320px; margin-right: 40px; margin-bottom: 0px; text-align: left; cursor: pointer; }
.news_banner_wrap .img_list_board>li:nth-child(3n) { margin-right: 0px;}
.news_banner_wrap .img_list_board>li>.img_box {width: 320px; height: 320px; background-color:#F4F4F4; background-image:url("../../../image/common/logo_w.svg"); background-position:center center; background-repeat:no-repeat; background-size: 150px; overflow: hidden; margin-bottom: 30px; border-radius: 20px;  }
.news_banner_wrap .img_list_board>li>.img_box img { width: 320px; height: 320px; transform: scale(1, 1); -webkit-transform: scale(1, 1); transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out;  opacity:1;}
.news_banner_wrap  .img_list_board>li:hover img{transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);}
.news_banner_wrap .img_list_board>li .text_box { padding: 0px 10px;}
.news_banner_wrap .img_list_board>li .text_box h2 {width: 100%; height: 50px; font-size: 18px; line-height: 25px; color: #333; font-weight: 500; overflow:hidden; text-overflow:ellipsis; word-break: keep-all; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 2;}
.news_banner_wrap .img_list_board>li .text_box p.data {font-size: 16px; line-height: 20px; color: #888; font-weight: 300; margin-bottom: 10px;}
.news_banner_wrap .img_list_board>li .text_box span.category { position: absolute; top: 0px; right: 0px; display: inline-block; height: 24px; padding: 0px 10px; border-radius: 5px; background-color:#3a8800; text-align: center; font-size: 12px; color: #FFF; line-height: 24px; z-index: 5;}
.news_banner_wrap .img_list_board>li.no_data {width: 100%; text-align: center; padding: 120px 0; font-size: 18px; color: #999; cursor: default; height: auto; margin: 0; background-color: #fff;}

/*product_list*/
.product_list { display: flex; flex-wrap: wrap; width: 100%; overflow: hidden;}
.product_list li { position: relative; }
.product_list li .text_box h2 { position: relative; width: 320px; height: 24px; font-size: 16px; line-height: 24px; color: #666;  overflow:hidden; text-overflow:ellipsis; word-break: keep-all; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 1; margin-bottom: 5px; padding: 0px 10px; box-sizing: border-box; }
.product_list li .text_box h3 {position: relative; width: 320px; height: 50px; font-size: 20px; line-height: 25px; text-align: left; font-weight: 500; overflow:hidden; text-overflow:ellipsis; word-break: keep-all; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 2; padding: 0px 10px; box-sizing: border-box; }
.product_list li>span.new, .product_list li>span.best { position: absolute; top: 20px; left: 20px; display: block; width: 50px; height: 24px; border-radius: 12px; background-color:#3a8800; text-align: center; font-size: 12px; color: #FFF; line-height: 24px; z-index: 10;}

.product_list li.active>a{ background-color: #F4F4F4;}
.product_list li>a { display: flex; justify-content: center; align-items: center; border-radius: 20px;}
.product_list li>a img { transform: scale(1, 1); -webkit-transform: scale(1, 1); transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; }
.product_list li.active>a img {transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);}

.product_list li .pay_box { position: relative; width: 320px; margin-top: 20px; padding: 0px 10px; }
.product_list li .pay_box p { position: relative; width: 100%; font-size: 15px; line-height:30px; color:#888; padding-left: 150px; }
.product_list li .pay_box p::before { position: absolute; left: 0px; top: 0px; font-size: 15px; line-height:30px; color:#888; content: "";font-weight: 400; }

.product_list li .pay_box p.price::before { content: "Consumer Price"; }
.product_list li .pay_box p.subscription::before { content: "Subscription Price";}
.product_list li .pay_box p.price_member::before { content: "Consumer Price"; }
.product_list li .pay_box p.member::before  { content: "Member Price";}
.product_list li .pay_box p.point::before { content: "Point";}
.product_list li .pay_box p.price, .product_list li .pay_box p.member, .product_list li .pay_box p.subscription { font-size: 15px; color: #333; line-height: 30px; font-weight: 500;}
.product_list li .pay_box p.subscription{ color: #3a8800;}
.product_list li .pay_box p.price span, .product_list li .pay_box p.member span, .product_list li .pay_box p.subscription span { font-size: 20px; font-weight: 700;}
.product_list li .pay_box p.price_member {text-decoration:line-through}
.product_list li .pay_box p.point { font-size: 15px; color: #888; line-height: 30px; }





.product_list li .product_over>a { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; display: block; z-index: 1;}
.product_list li .product_over>div select { height: 50px; background-color: rgba(80,80,80,0.8); border: 0px; font-size: 15px; color: #FFF; background-image:url("../../../image/common/arrow_select03.png"); border-radius: 25px;}
.product_list li .product_over>div a { display: block; position: relative; height: 50px; background-color: rgba(80,80,80,0.8); border-radius: 25px; padding: 13px 0px; }
.product_list li .product_over>div a:hover { background-color: rgba(80,80,80,1);}

.product_list>li.soldout { opacity: 0.6;}
.product_list>li.soldout:before { opacity: 1; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; position: absolute; left: 0px; top: 0px; display: block; width: 100%; height: 100%; background-color:rgba(0,0,0,0); z-index: 10; content: "";}
.product_list>li.soldout::after { position: absolute; background-color:rgba(0,0,0,0.6); z-index: 11; content: "Sold Out";  color: #FFF; text-align: center; border-radius: 50%; }


.product_list.album>li {width: 320px; margin-right: 40px; margin-bottom: 80px; }
.product_list.album>li:nth-child(4n) { margin-right: 0px;}
.product_list.album li>a { width: 320px; height: 320px; margin-bottom: 20px; }
.product_list.album li>a img { width: 280px; height: 280px; }
.product_list.album li .pay_box p { text-align: right; }
.product_list.album li .product_over {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; opacity:0 ; visibility: hidden; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; z-index: 1; border-radius: 15px; transform: translateY(30px); }
.product_list.album li.active .product_over {opacity: 1; visibility: visible; transform: translateY(0px);}
.product_list.album li .product_over>div { position: absolute; left: 0px; top: 250px; width: 100%; height:50px; z-index: 5; display: flex; justify-content: center; }
.product_list.album li .product_over>div select { width: 90px; padding-left: 20px; background-position: 90% center; }
.product_list.album li .product_over>div a { width: 50px; text-align: center; margin-left: 10px; }
.product_list.album li>span.new, .product_list.album li>span.best { top: 20px; left: 20px; }
.product_list.album>li.soldout::after { width: 150px; height: 150px; left: 80px; top: 80px; font-size: 24px; line-height:150px; }

.product_list.list>li { display: flex; align-items: center; width: 100%; margin-bottom: 30px; border-bottom: 1px solid #DDD; padding:0px 30px 30px; }
.product_list.list>li>a { width: 180px; height: 180px; margin-right: 40px; }
.product_list.list>li>a img { width: 160px; height: 160px; }
.product_list.list li .text_box { margin-right: 330px;}
.product_list.list li .pay_box p { text-align: left; }
.product_list.list li .product_over>div { position: relative; z-index: 2;}
.product_list.list li .product_over>div select { width: 150px; padding-left:30px; background-position: 80% center; }
.product_list.list li .product_over>div a { width: 150px; text-align: center; margin-top: 10px; }
.product_list.list li .product_over>div a::after { display: inline-block; font-size: 15px; line-height: 24px; color: #FFF;  text-align: center; font-weight: 300; vertical-align: top; margin-left: 5px; }
.product_list.list li .product_over>div a:nth-of-type(1)::after { content: "Shopping Cart";}
.product_list.list li .product_over>div a:nth-of-type(2)::after { content: "Buy Now";}
.product_list.list li>span.new, .product_list.list li>span.best { top: 10px; left: 40px; }
.product_list.list>li.soldout .product_over { display: none;}
.product_list.list>li.soldout::after { width: 120px; height: 120px; right: 45px; top: 40px; font-size: 20px; line-height:120px; }

.product_list.auto { min-height: 150px; width: calc(100% + 25px);}
.product_list.auto>li { display: none; width: 260px; margin-right: 25px; margin-bottom: 60px; }
.product_list.auto li>a { width: 260px; height: 260px; margin-bottom: 20px; }
.product_list.auto li>a img { width: 220px; height: 220px; }
.product_list.auto li .pay_box { width: 260px;}
.product_list.auto li .text_box h2, .product_list.auto li .text_box h3 { width: 260px;}

.product_list.auto li .pay_box p { text-align: right; }
.product_list.auto li .product_over {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; opacity:0 ; visibility: hidden; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; z-index: 1; border-radius: 15px; transform: translateY(30px); }
.product_list.auto li.active .product_over {opacity: 1; visibility: visible; transform: translateY(0px);}
.product_list.auto li .product_over>div { position: absolute; left: 0px; top: 250px; width: 100%; height:50px; z-index: 5; display: flex; justify-content: center; }
.product_list.auto li .product_over>div select { width: 90px; padding-left: 20px; background-position: 90% center; }
.product_list.auto li .product_over>div a { width: 50px; text-align: center; margin-left: 10px; }
.product_list.auto li>span.new, .product_list.auto li>span.best { top: 20px; left: 20px; }
.product_list.auto>li.soldout::after { width: 130px; height: 130px; left: 80px; top: 80px; font-size: 24px; line-height:130px; }

.product_list.auto li .goods_count { width: 240px; margin-bottom: 20px; margin-left: 10px;}
.product_list.auto li .goods_count a { width: 59px;}
.product_list.auto li .goods_count input { width: 120px;}
.product_list.auto li .goods_count a::before { left: 25px;}
.product_list.auto li .goods_count a::after { left: 29px;}

.product_list.auto li .goods_option { width: 240px; height: 40px; border: 1px solid #DDD; border-radius: 20px; margin-bottom: 20px; margin-left: 10px; overflow: hidden;}
.product_list.auto li .goods_option a { display: block; width: 100%; font-size: 15px; line-height: 38px; color: #333; text-align: center;}
.product_list.auto li .goods_option a:hover { background-color: #F4F4F4;}
.product_list.auto li.view { display: block; }

.product_list.auto li .soldout_box { display: block; width: 240px; height: 40px; border: 1px solid #DDD; background-color: #DDD; border-radius: 20px; margin-bottom: 20px; margin-left: 10px; overflow: hidden; font-size: 15px; line-height: 38px; color: #FFF; text-align: center;}

.product_list>li.no_data { display: block; width: 100%; background-color: #FFF; margin: 0px; border: 0px; padding: 280px 0px 160px; }
.product_list>li.no_data:hover { border: 0px;}

.ico-shop {display:inline-block; width:24px; height:24px; background-image:url(../../../image/common/icon_shop.png); background-repeat: no-repeat; background-size:48px 72px; overflow:hidden; text-indent:-9999px; vertical-align:baseline; }
.ico-shop.cart { background-position: -0px -48px;}
.ico-shop.pay { background-position: -24px -48px;}

/*AUTO PRODUCT*/
.auto_info_box { margin-bottom: 40px; padding: 30px 40px; background-color: #F4F4F4; border-radius: 20px;}
.auto_info_box p { position: relative; display: block; line-height: 30px; font-size:16px; color:#222; padding-left: 30px;}
.auto_info_box p:before,.auto_info_box p:after {position: absolute; left: 0px; width: 8px; height: 2px; background-color: #333; content: "";}
.auto_info_box p:before { left: 5px; top: 16px; width: 12px;  transform:rotate(-45deg);}
.auto_info_box p:after {top: 16px;  transform:rotate(-135deg);}

.auto_cart_total { position: fixed; right: 0px; bottom: 0px; left: 0px; z-index: 80; width: 100%; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out;}
.auto_cart_total:after {content: ""; position: fixed; z-index: -2; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; opacity: 0; visibility: hidden;}
.auto_cart_total.active:after {opacity: 1; visibility: visible;}
.auto_cart_total .quick_close_btn {position: fixed; top: 0; left: 0; display: none; width: 100%; height: 100%; z-index: -1; }
.auto_cart_total.active .quick_close_btn {display: block;}

.auto_cart_total .quick_btn {position: relative; width: 1400px; margin: 0 auto; display: flex; justify-content: right; }
.auto_cart_total .quick_btn .quick_pay_btn { width: 440px; height: 60px; padding: 15px 30px; background-color: #3a8800; border-radius: 20px 20px 0px 0px; font-size: 15px; line-height: 30px; color: #FFF; font-weight: 700; text-align: right;}
.auto_cart_total .quick_btn .quick_pay_btn:hover { background-color: #2c6700;}
.auto_cart_total .quick_btn .quick_pay_btn .text { float: left; font-weight: 700; }
.auto_cart_total .quick_btn .quick_pay_btn .type { float: left; position: relative; display: inline-block; padding: 0px 5px; background-color: #FFF; border-radius: 15px; font-size: 13px; line-height: 20px; color: #3a8800; font-weight: 700; margin-top: 5px; margin-left: 10px;  }
.auto_cart_total .quick_btn .quick_pay_btn .pay { font-weight: 700; font-size: 25px; margin-right: 3px;}
.auto_cart_total .quick_btn .quick_pay_btn .point { font-weight: 700; font-size: 14px; margin-right: 3px;}
.auto_cart_total .quick_btn .quick_open_btn { width: 60px; height:60px; border: 2px solid #3a8800; background-color: #FFF; border-bottom: 0px; border-radius: 20px 20px 0px 0px; background-image:url(../../../image/common/icon_auto_cart_open.png); background-repeat: no-repeat; background-position: center center; margin-left: 10px; transition:all 0s  ease-in-out; -webkit-transition:all 0s ease -in-out; }
.auto_cart_total .quick_btn .quick_open_btn:hover { background-color: #F4F4F4;}
.auto_cart_total .quick_btn .quick_open_btn.active { background-image:url(../../../image/common/icon_auto_cart.png);}

.auto_cart_total .auto_cart_total_con{ position: fixed; right: 0px; bottom: 62px; left: 0px; z-index: 50; width: 100%; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; transform: translateY(100%);}
.auto_cart_total .quick_open { width: 100%; background-color: #fff; position: relative; margin-bottom: 0 auto; transition:all 0.3s  ease-in-out; -webkit-transition:all 0.3s ease -in-out; border-top: 2px solid #3a8800; padding-top: 30px; padding-bottom: 40px;}

.auto_cart_total .quick_open .quick_open_text { position: relative; width: 1400px; height: 50px; border: 1px solid #DDD; border-radius: 10px; padding: 14px 30px; margin: 0 auto; display: flex; justify-content: right; margin-bottom: 30px;}
.auto_cart_total .quick_open .quick_open_text .alert_text { position: absolute; left: 30px; top: 15px;}
.auto_cart_total .quick_open .quick_open_text i {font-style: normal;}
.auto_cart_total .quick_open .quick_open_text p { position: relative; margin-left: 30px; padding-left: 30px; font-size: 14px; color: #333; }
.auto_cart_total .quick_open .quick_open_text p span { font-size: 16px; color: #3a8800; font-weight: 600;  margin-left: 40px;}
.auto_cart_total .quick_open .quick_open_text p::before { position: absolute; left: -1px; top: 8px; width: 1px; height: 12px; background-color: #DDD; content: ""; }
.auto_cart_total .quick_open .quick_open_text h2 { font-size: 15px; color: #333; font-weight: 600;}
.auto_cart_total .quick_open .quick_open_text h2 span { font-size: 18px; color: #3a8800; font-weight: 600;}

.cart_slider_wrap { position: absolute; bottom: -200%; width: 1400px; margin: 0 auto;}
.cart_slider_wrap.active { position: relative; bottom: 0px;}
.cart_slider { width: 1280px;}
.cart_slider li { position: relative; }
.cart_slider li>a { position: absolute; top: 10px; right: 10px; width: 24px; height: 24px; background-color: #999; border-radius: 50%; background-image: url("../../../image/common/icon_pop_close01.png"); background-size: 100%;}
.cart_slider li>a:hover { background-color: #666;}
.cart_slider li .product_img { width: 100%; background-color: #F4F4F4; border-radius: 10px; margin-bottom: 20px; padding: 15px;}
.cart_slider li .product_img img { width:100%;}
.cart_slider li .text_box { width: 100%; }
.cart_slider li .text_box h2 { position: relative; width: 100%; height: 20px; font-size: 13px; line-height: 20px; color: #666;  overflow:hidden; text-overflow:ellipsis; word-break: keep-all; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 1; margin-bottom: 5px; box-sizing: border-box; }
.cart_slider li .text_box h3 {position: relative; width: 100%; height: 40px; font-size: 14px; line-height: 20px; text-align: left; font-weight: 500; overflow:hidden; text-overflow:ellipsis; word-break: keep-all; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 2; box-sizing: border-box; margin-bottom: 5px;  }
.cart_slider li .text_box h4 { font-size: 13px; font-weight: 700; color: #3a8800;}
.cart_slider li .text_box h4 span { font-size: 18px; font-weight: 700; }
.cart_slider li .text_box p { font-size: 13px; color: #999;}

.cart_slider_wrap .swiper-button-next, .cart_slider_wrap .swiper-button-prev { background-image: url("../../../image/common/controls_main.png"); width: 40px; height: 40px; background-size: 80px 80px; }
.cart_slider_wrap .swiper-button-next {background-position: -40px 0px; right: 0px; }
.cart_slider_wrap .swiper-button-prev {background-position: 0px 0px; left: 0px; }
.cart_slider_wrap .swiper-button-next:hover {background-position: -40px -40px; }
.cart_slider_wrap .swiper-button-prev:hover {background-position: 0px -40px; }

.auto_cart_total.active { z-index: 92;}
.auto_cart_total.active .auto_cart_total_con { bottom: 0px; transform: translateY(0%);}
.auto_cart_total.active .quick_open { height: 100%; }

.no_auto_cart { display: flex; justify-content: center; align-items: center; width: 1400px; margin: 0 auto; height: 290px; }
.no_auto_cart div { text-align: center;}
.no_auto_cart i { display: inline-block; width: 70px; height: 70px; background-image:url("../../../image/common/icon_no_cart.png"); background-repeat: no-repeat; background-position: center center; margin-bottom: 20px;}
.no_auto_cart p { display: block; font-size: 18px; color: #666; text-align: center;}

.pop_content.product_detail_pop { padding: 0px; padding-bottom: 20px;}
.product_detail_pop>div { text-align: left; font-size: 16px; color: #333; line-height: 30px; }
.product_detail_pop a { display: inline-block;}
.product_detail_pop img {max-width: 900px;}
.product_detail_pop iframe {width:900px; height:506px;}
.product_detail_pop h1 { font-size: 34px;}
.product_detail_pop h2 { font-size: 30px;}
.product_detail_pop h3 { font-size: 26px;}
.product_detail_pop h4 { font-size: 22px;}
.product_detail_pop h5 { font-size: 18px;}

/*AUTO PRODUCT POP*/
.product_detail_pop_close {position: fixed; top: 0; left: 0; display: none; width: 100%; height: 100%; z-index: -1; }
.active .product_detail_pop_close { display: block;}

.pop_content.product_option_pop { width: 500px;}

.product_option_pop .pay_total { position: relative; padding-left: 130px; padding-top: 20px; margin-bottom: 20px; border-top: 1px solid #DDD; }
.product_option_pop .pay_total p { font-size: 20px; line-height: 40px; font-weight: 500; text-align: right; color: #3a8800; }
.product_option_pop .pay_total p>span { font-size: 30px; font-weight: 700; margin-right: 3px; }
.product_option_pop .pay_total>span { position: absolute; left: 0px; top: 25px; font-size: 16px; line-height: 40px; color: #222;}


.product_option_info { position: relative; min-height: 150px; margin-bottom: 30px;}
.product_option_info .product_img { position: absolute; left: 0px; top: 0px; width: 90px; height: 90px; background-color: #F4F4F4; border-radius: 10px; padding: 10px;}
.product_option_info .product_img img { width:100%;}
.product_option_info .text_box { width: 100%; padding-left: 120px; margin-bottom: 20px;}
.product_option_info .text_box h2 { position: relative; width: 100%; font-size: 14px; line-height: 20px; color: #666;  overflow:hidden; word-break: keep-all; margin-bottom: 10px; box-sizing: border-box; }
.product_option_info .text_box h3 {position: relative; width: 100%; font-size: 18px; line-height: 20px; text-align: left; font-weight: 500; overflow:hidden; word-break: keep-all; box-sizing: border-box; margin-bottom: 15px;  }
.product_option_info .text_box h4 { font-size: 14px; font-weight: 700; color: #333;}
.product_option_info .text_box h4 span { font-size: 20px; font-weight: 700; }

/*구독신청*/
.auto_btn_box h2 { font-size: 40px; color: #222; line-height: 40px; font-weight: 700; text-align: center; margin-bottom: 60px;}
.auto_btn_box ul { display: flex; gap: 0 40px; justify-content: center;}
.auto_btn_box li { width: 31%; }
.auto_btn_box li a { display: block; width: 100%; padding: 60px 20px; border: 1px solid #3a8800; font-size: 40px; line-height: 40px; font-weight: 700; color: #3a8800; border-radius: 20px; text-align: center; }
.auto_btn_box li a span { display: block; font-size: 14px; color: #999; line-height: 20px; margin-top: 20px; }
.auto_btn_box li a:hover { color: #FFF; background-color: #3a8800;}
.auto_btn_box li a:hover span { color: #CCC;}

.auto_write_info {}

/*이지스토어(소비자)*/
.shopping_pass_step1 .sub_top_title.center, .shopping_pass_step2 .sub_top_title.center, .shopping_pass_step3 .sub_top_title.center { padding-top: 0px;}
.shopping_pass_step1 .auto_cart_total .quick_btn .quick_pay_btn { width: 340px;}
.quick_clouse { position: absolute; left: 30px; top: 9px;}

.shopping_pass_step2 .order_pay_menu input[type="radio"] + label { width: 32%;}
.shopping_pass_step2 .cart_quick .agree_btn { padding-bottom: 0px; margin-bottom: 0px; border-bottom: 0px;}

.shopping_pass_step3 .cart_wrap { width: 950px; padding-right: 0px; margin: 0 auto; }

/* 하선회원 팝업 */
.pop_content.group { min-width: 1100px;}
.pop_title.group { min-width: 1100px;}
.pop_content.group .tree_view_con, .pop_content.group .tree_view_con .left_box, .pop_content.group .tree_line_con, .pop_content.group ul.search_box.tree_line_type { width: 100%;}

.myoffice_main.group .sub_content, .myoffice_main.group .sub_content .sub_title, .myoffice_main.group .sub_content .content_box { min-width: 1100px; padding-top: 10px;}
.myoffice_main.group .sub_content { min-width:100%;}

/* SALES SEARCH POPUP (회원확인 팝업) */
.sales_search_popup>div>ul {width: 100%; margin-bottom: 40px; }
.sales_search_popup>.sales_search_box> ul {border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding-top: 17px; padding-bottom: 17px; overflow: hidden; }
.sales_search_popup>.sales_search_box>ul>li {width: 100%; display: flex; }
.sales_search_popup>.sales_search_box>ul>li:first-child { margin-bottom: 10px;}
.sales_search_popup>.sales_search_box>ul>li h3 {width: 25%; font-size: 16px;  line-height: 50px; color: #999; font-weight: 500; }
.sales_search_popup>.sales_search_box>ul>li .inp-txt {width: 75%; }
.sales_search_popup>.sales_search_box>h2 { padding: 0px 0 20px; font-size: 16px; font-weight: 500; line-height: 30px; }
.sales_search_popup .sales_search_view {padding-top: 20px; }
.sales_search_popup .sales_search_view img { display: block; width: 60px; margin: 0 auto 15px; }
.sales_search_popup .sales_search_view img.img_title { width: 140px; height: auto;}
.sales_search_popup .sales_search_view>p {width: 100%; text-align: center; font-size: 18px; color: #666; line-height: 25px; margin-bottom: 40px; border-bottom: 1px solid #ddd; padding-bottom: 30px; }
.sales_search_popup .sales_search_view>p>span.font_blue {font-weight: 500; }

/* 평균후원수당공지 팝업 */
.seif_notice h2 { padding: 20px 0 20px; font-size: 18px; font-weight: 500; line-height: 30px; }

/*원천징수영수증*/
.receipt_box { position: relative; display: flex; justify-content: center; width: 100%; padding: 140px 60px 60px 60px; background-color: #F4F4F4; margin-bottom: 80px; border-radius: 20px; }
.receipt_box::before { position: absolute; left: 50%; top: 60px; transform: translateX(-50%); font-size: 36px; line-height: 50px; color: #222; font-weight: 100; content: "Select Year"; }
.receipt_box li { width: 30%; line-height: 50px;}

/*수당내역팝업*/
.list_table.benefit tr:last-child td { background-color: #F4F4F4;}

/*계층도 NEW*/
/* TREE LINE (계층도) */
.tree_line_new_con { position:relative; width:1400px; height:760px; padding:40px; background-color:#F4F4F4; overflow: scroll; text-align:left; border: 1px solid #DDD; padding-right: 0px;}


.tree_line_new_con .dtree {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #666; white-space: nowrap;}

.tree_line_new_con .dtree .dTreeNode { display: flex; justify-content: left; align-items: center; }
.tree_line_new_con .dtree .dTreeNode.title { width:300px; font-size:20px; color:#FFF; line-height:60px; margin-bottom:10px; background-color:#3a8800; border-radius:10px; justify-content: center; }
.tree_line_new_con .dtree .dTreeNode a.node, .tree_line_new_con .dtree .dTreeNode a.nodeSel { display: flex; align-items: center; border: 2px solid #666; border-radius: 10px; margin-bottom: 10px; overflow: hidden;}
.tree_line_new_con .dtree a.node>span, .tree_line_new_con .dtree a.nodeSel>span { display: block; text-align: center; padding: 5px 10px; border-right: 1px solid #666; font-size: 14px; line-height: 18px; }
.tree_line_new_con .dtree a.node>span:first-child, .tree_line_new_con .dtree a.nodeSel>span:first-child { font-size: 14px; color: #FFF; line-height: 36px; background-color: #666; border-right: 1px solid #999;}
.tree_line_new_con .dtree a.node>span:nth-child(2), .tree_line_new_con .dtree a.nodeSel>span:nth-child(2) { font-size: 14px; color: #FFF; line-height: 18px; background-color: #666; border-right: 0px;}
.tree_line_new_con .dtree a.node>span:last-child, .tree_line_new_con .dtree a.nodeSel>span:last-child { border-right: 0px}
.tree_line_new_con .dtree a.node>span>b, .tree_line_new_con .dtree a.nodeSel>span>b { display: block; font-size: 12px; color: #666;}
.tree_line_new_con .dtree a.node>span:nth-child(2)>b, .tree_line_new_con .dtree a.nodeSel>span:nth-child(2)>b { color: #FFF;}


.tree_line_new_con .dtree .clip {overflow: hidden;}
.tree_line_new_con .dtree .active a.node, .tree_line_new_con .dtree .active a.nodeSel { border-color: #3a8800;}
.tree_line_new_con .dtree .active a.node>span:first-child, .tree_line_new_con .dtree .active a.nodeSel>span:first-child { background-color: #3a8800; border-right: 1px solid #52b308;}
.tree_line_new_con .dtree .active a.node>span:nth-child(2), .tree_line_new_con .dtree .active a.nodeSel>span:nth-child(2) { background-color: #3a8800; }


/*Search Address POPUP*/
.search_address .content_top { height: 148px; margin-bottom: 20px; }
.search_address .content_top ul.search_box { display: block; width: 100%; height: 148px;}
.search_address .content_top ul.search_box li { float: left;}
.search_address .content_top ul.search_box li:nth-child(1) { width: 50%; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD;}
.search_address .content_top ul.search_box li:nth-child(2) { width: 50%; border-bottom: 1px solid #DDD;}
.search_address .content_top ul.search_box li:nth-child(3) { width: 100%; border-bottom: 1px solid #DDD;}
.search_address .content_top ul.search_box li:nth-child(4) { width: 100%; }
.search_address .content_top ul.search_box li .select { background-position:98% 50%;}

.search_address ul.address_title {width: 100%; display: table; margin-top: 20px;}
.search_address ul.address_title li {display: table-cell; width: 30%; font-size: 14px; line-height: 30px; padding: 10px; border-top: 1px solid #222; border-bottom: 1px solid #DDD; text-align: center;}
.search_address ul.address_title li:first-child {width: 20%;}
.search_address ul.address_title li:nth-child(2) {width: 40%;}
.search_address ul.address_title li:nth-child(3) {width: 20%;}
.search_address ul.address_title li:nth-child(4) {width: 20%;}

.search_address .address_text {width: 100%; border-bottom: 1px solid #ddd;}
.search_address .address_text ul {display: table; width: 100%;}
.search_address .address_text li {display: table-cell; width: 40%; font-size: 13px; color: #666; text-align: center; padding: 10px; word-break: break-all;}
.search_address .address_text li:nth-child(1) {width: 20%;}
.search_address .address_text li:nth-child(3) , .layer_popup01 .address_text li:nth-child(4) {width: 20%;}
.search_address .address_text p {padding: 0 10px 10px 10px; word-break: break-all;}
.search_address .address_text:hover {background-color: #f4f4f4; cursor: pointer;}

.search_address .address_text.active { background-color: #3a8800; }
.search_address .address_text.active li { color: #FFF;}

.search_address .btn-set {margin-top: 20px;}
.search_address .no_data {width: 100%; line-height: 150px; font-size: 15px; text-align: center; cursor: default; border-bottom: 1px solid #ddd;}
.search_address span.alert_text {margin-top: 10px; display: block;}

/*250605 수익자 정보등록 팝업*/
.layer_popup .pop_content.beneficiary_pop { padding-right: 10px;}
.layer_popup .pop_content.beneficiary_pop .join_input { margin-bottom: 0px;}

.paylogo { margin-bottom: 20px; margin-top: 10px;}
.paylogo img { width: 500px;}